yakkety support

Asked by Daniel on 2016-11-12

When upgrading to yakkety, I saw that me-tv got uninstalled. After upgrading, I saw that there is no such package in yakkety anymore, but instaling the xenial packages using these commands:

wget http://cz.archive.ubuntu.com/ubuntu/pool/universe/m/me-tv/me-tv_1.3.7-1build2_amd64.deb
sudo dpkg -i me-tv_1.3.7-1build2_amd64.deb

wasn't a problem, the application actually works fine. Why is there no official yakkety support currently?

Question information

Language:
English Edit question
Status:
Answered
For:
Me TV Edit question
Assignee:
No assignee Edit question
Last query:
2016-11-12
Last reply:
2016-11-12
Manfred Hampl (m-hampl) said : #1

See the change log:

(From Debian) RoQA; RC buggy; orphaned since 2014; last released upstream in 2012; Debian bug https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=755451

Can you help with this problem?

Provide an answer of your own, or ask Daniel for more information if necessary.

To post a message you must log in.